﻿/* РАЗМЕРЫ И РАСПОЛОЖЕНИЕ */

/* Начало: Кнопка */
a.btn, button.btn { display: block; /*float: left;*/ margin: 0 7px 0 0; line-height: 130%; padding: 5px 10px 6px 7px; /* Links */ }
button.btn { width: auto; overflow: visible; padding: 4px 10px 3px 7px; /* IE6 */ }
button[type].btn { padding: 5px 10px 5px 7px; /* Firefox */ line-height: 17px; /* Safari */ }
*:first-child + html button[type].btn { padding: 4px 10px 3px 7px; /* IE7 */ }
button.btn img, a.btn img { margin: 0 3px -3px 0 !important; padding: 0; border: none; width: 16px; height: 16px; }
/* Конец: Кнопка */

/* ОФОРМЛЕНИЕ */

/* Начало: Стандартная кнопка */
a.btn, button.btn { background-color: #F9E6C0; border: 1px solid #FEDB9A; /*border-top: 1px solid #FFF1D8; border-left: 1px solid #FFF1D8;*/ font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size: 100%; text-decoration: none; font-weight: bold; color: #565656; cursor: pointer; }
button.btn:hover, a.btn:hover { background-color: #dff4ff; border: 1px solid #c2e1ef; color: #336699; }
/*a.btn:active { background-color: #6299c5; border: 1px solid #6299c5; color: #fff; }*/
/* Конец: Стандартная кнопка */

/* Начало: Кнопка положительного действия */
a.positive, button.positive { color: #5BAA57; }
a.positive:hover, button.positive:hover { background-color: #DBE6C7; border: 1px solid #5BAA57; color: #2D9228; }
/*a.positive:active { background-color: #529214; border: 1px solid #529214; color: #fff; }*/
/* Конец: Кнопка положительного действия */

/* Начало: Кнопка отрицательного действия */
a.negative, button.negative { color: #BB5C5F; }
a.negative:hover, button.negative:hover { background: #F0D5C8; border: 1px solid #BB5C5F; color: #A82E31; }
/*a.negative:active { background-color: #d12f19; border: 1px solid #d12f19; color: #fff; }*/
/* Конец: Кнопка отрицательного действия */
